body {
    font-size: 14px;
    font-weight: 400;
    color: #444;
    font-family: 'Lato', sans-serif;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    color: #010101;
}

a:hover,
a:focus {
    color: #88c000;
}

a:hover,
a:active,
a:link {
    text-decoration: none;
}

a:focus,
.btn:focus {
    outline: 0 none;
    outline-offset: 0;
}


/*---------------------
    Headings
---------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    color: #444444;
    margin: 0 0 20px;
    font-weight: 400;
}

h1 {
    font-size: 30px;
    font-family: 'Prociono', serif;
    color: #e76a02;
    line-height: 45px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

p {
    margin: 0 0 10px;
}

b,
strong {
    font-weight: 700;
}


/*----------------------------------- 
  Owl Carousel
-------------------------------------*/


/* 
 *  Owl Carousel - Animate Plugin
 */

.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
    z-index: 0;
}

.owl-carousel .owl-animated-out {
    z-index: 1;
}

.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


/* 
 *  Owl Carousel - Auto Height Plugin
 */

.owl-height {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}


/* 
 *  Core Owl Carousel CSS File
 */

.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    /* position relative and z-index fix webkit rendering fonts issue */
    position: relative;
    z-index: 1;
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel.owl-loaded {
    display: block;
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}

.owl-carousel.owl-hidden {
    opacity: 0;
}

.owl-carousel .owl-refresh .owl-item {
    display: none;
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d;
}

.owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto;
}

.owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab;
}

.owl-carousel.owl-rtl {
    direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
    float: right;
}


/* No Js */

.no-js .owl-carousel {
    display: block;
}


/* 
 *  Owl Carousel - Lazy Load Plugin
 */

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-item img {
    transform-style: preserve-3d;
}


/* 
 *  Owl Carousel - Video Plugin
 */

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    transition: scale 100ms ease;
}

.owl-carousel .owl-video-play-icon:hover {
    -webkit-transition: scale(1.3, 1.3);
    -moz-transition: scale(1.3, 1.3);
    -ms-transition: scale(1.3, 1.3);
    -o-transition: scale(1.3, 1.3);
    transition: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none;
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
}

.owl-carousel .owl-controls .owl-nav .owl-prev:hover,
.owl-carousel .owl-controls .owl-nav .owl-next:hover {
    color: #000;
}

.owl-carousel .owl-dots .owl-dot {
    display: inline-block;
}

.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span {
    background: #869791 none repeat scroll 0 0;
}

.owl-carousel .owl-dots .owl-dot span {
    backface-visibility: visible;
    background: #d6d6d6 none repeat scroll 0 0;
    border-radius: 30px;
    display: block;
    height: 10px;
    margin: 5px 7px;
    -webkit-transition: opacity 0.2s ease 0s;
    -o-transition: opacity 0.2s ease 0s;
    transition: opacity 0.2s ease 0s;
    width: 10px;
}


/*---------------------------
  Owl Carousel Reset
---------------------------*/

.owl-carousel .owl-dots .owl-dot span {
    height: 8px;
    margin: 3px;
    width: 8px;
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
}

.owl-carousel .owl-dots .owl-dot {
    border-radius: 50px;
    margin-right: 3px;
}

.owl-carousel .owl-dots .owl-dot.active span {
    border: medium none;
    background: #fff;
}


/*------------------------ 
  Global
--------------------------*/

.space {
    padding: 80px 0;
}

.btn-primary {
    background-color: #e76a02;
    border-color: #e76a02;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #ca5e05;
    border-color: #ca5e05;
}

.btn-green {
    background-color: #88c000;
    border-color: #88c000;
    padding: 10px 20px;
    text-transform: capitalize;
    font-size: 16px;
    color: #fff;
    border-radius: 0;
}

.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
    background-color: #689202;
    border-color: #689202;
    color: #fff;
}

.bg-image {
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

.btn-outline {
    border-color: #e76a02;
    border-radius: 50px;
    ;
    text-transform: uppercase;
    color: #e76a02;
    background-color: transparent;
    padding: 10px 20px;
}

.btn-outline:hover {
    color: #fff;
    background-color: #e76a02;
}

.bg-overlay {
    position: relative;
    z-index: 10;
}

.bg-overlay:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(40, 42, 58, .48);
    content: '';
    display: block;
    z-index: -1;
}

.gray-bg {
    background: #efeeee;
}

input[type="submit"] {
    border-radius: 0;
}

input[type="text"],
input[type="email"],
input.form-control,
textarea.form-control,
.form-control,
textarea {
    box-shadow: none;
    border-radius: 0;
    height: 45px;
    border: 1px dashed #ccc;
}

textarea.form-control {
    height: 200px;
}


/*------------------------ 
  Header
--------------------------*/

.header-wrapper {}

.header-wrapper .navbar-default {
    background-color: transparent;
    border: medium none;
    margin-bottom: 0;
}

.header-wrapper .navbar-brand img {
    width: 130px;
}

.header-wrapper .navbar {
    height: 90px;
    min-height: 90px;
}

.header-wrapper .navigation {
    position: relative;
    z-index: 1;
    height: 100%;
}

.header-wrapper .navigation:after {
    content: '';
    width: 90%;
    height: 90px;
    background: #fff;
    left: 0;
    top: 0;
    z-index: -2;
    position: absolute;
}

.header-wrapper .navigation:before {
    background: #323232;
    content: "";
    height: 90px;
    left: -80%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    -webkit-transform: skew(-40deg);
    -ms-transform: skew(-40deg);
    -o-transform: skew(-40deg);
    transform: skew(-40deg);
}

.main-menu {
    margin-left: 110px;
    margin-top: 20px;
}

.navbar-default .navbar-nav>li>a {
    color: #9e9e9e;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.navbar-default .navbar-nav>.current_page_item>a,
.navbar-default .navbar-nav>.current_page_item>a:hover,
.navbar-default .navbar-nav>.current_page_item>a:focus,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    background-color: transparent;
    color: #f16d00;
}

.header-wrapper .social-links {
    position: relative;
    margin-top: 20px;
    left: -110px;
}

.header-wrapper .social-links:after {
    background: #c7d80e;
    content: "";
    height: 90px;
    right: -40px;
    position: absolute;
    top: -20px;
    width: 230px;
    z-index: -1;
    -webkit-transform: skew(-40deg);
    -ms-transform: skew(-40deg);
    -o-transform: skew(-40deg);
    transform: skew(-40deg);
}

.header-wrapper .social-links li a {
    padding: 10px;
    color: #fff;
    font-size: 18px;
}


/*------------------------ 
  Banner
--------------------------*/

.banner-wrapper {
    background: gray;
}

.banner-wrapper .item .bg-image {
    min-height: 100%;
    height: 600px;
}

.banner-wrapper .owl-carousel .owl-controls .owl-nav .owl-prev,
.banner-wrapper .owl-carousel .owl-controls .owl-nav .owl-next {
    margin-top: -60px;
}

.banner-wrapper .owl-carousel .owl-controls .owl-nav .owl-prev:hover,
.banner-wrapper .owl-carousel .owl-controls .owl-nav .owl-next:hover {
    border-color: #c5d800;
    color: #c5d800;
}

.banner-wrapper .owl-dots {
    margin-top: -80px;
    position: relative;
    text-align: center;
}

.banner-wrapper .owl-carousel .owl-controls .owl-nav .owl-prev,
.banner-wrapper .owl-carousel .owl-controls .owl-nav .owl-next {
    color: #fff;
    font-size: 30px;
    height: 50px;
    line-height: 49px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 50px;
    border-radius: 50%;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    transform: translateY(50%);
    border: 1px solid #fff;
}

.banner-wrapper .owl-carousel .owl-controls .owl-nav .owl-prev {
    left: 30px;
}

.banner-wrapper .owl-carousel .owl-controls .owl-nav .owl-next {
    right: 30px;
}

.banner-wrapper .caption {
    color: #fff;
    padding: 29vh 0;
}

.banner-wrapper .caption h1 {
    font-weight: 800;
    font-size: 42px;
    color: #fff;
    text-transform: capitalize;
}

.banner-wrapper .caption .btn {
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    padding: 10px 30px;
    margin-top: 30px;
}


/*------------------------ 
  About
--------------------------*/

.about-wrapper h1 {
    margin-bottom: 40px;
}

.about-wrapper h1 small {
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 50%;
    color: #414a63;
}

.about-wrapper .btn {
    margin-top: 40px;
}

.about-wrapper p,
.services-wrapper p,
.product-detail p {
    font-size: 16px;
    color: #a1a1a1;
    line-height: 25px;
}

.about-wrapper .text-block {
    margin-top: 50px;
}

.about-wrapper .img-block {
    margin-left: -100px;
    margin-top: 100px;
}


/*------------------------ 
Item
--------------------------*/

.item-wrapper .thumbnail {
    padding: 0;
    border: medium none;
    border-radius: 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
    margin: 0 0 30px 0;
}

.item-wrapper .bg-image {
    min-height: 350px;
    position: relative;
    z-index: 1;
    display: block;
}

.item-wrapper .thumbnail .caption {
    text-align: center;
    position: absolute;
    bottom: -43px;
    z-index: 2;
    width: 100%;
    padding: 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    margin-bottom: 0;
}

.item-wrapper .thumbnail:hover .caption {
    bottom: 50%;
    margin-bottom: -50px;
}

.item-wrapper .thumbnail .bg-image:after {
    position: absolute;
    left: 0;
    top: 0;
    background: #c7d80e;
    content: '';
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.4s ease-in-out 0s;
    -o-transition: opacity 0.4s ease-in-out 0s;
    transition: opacity 0.4s ease-in-out 0s;
}

.item-wrapper .thumbnail:hover .bg-image:after {
    visibility: visible;
    opacity: 0.85;
}

.item-wrapper .thumbnail .bg-image::before {
    bottom: 0;
    -webkit-box-shadow: 0 -106px 92px -35px #000000 inset;
    box-shadow: 0 -106px 92px -35px #000000 inset;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.85;
    position: absolute;
    width: 100%;
}

.item-wrapper .thumbnail .caption h3,
.item-wrapper .thumbnail .caption h3 a {
    color: #fff;
}

.item-wrapper .thumbnail .caption h3 a:hover {
    color: #fff;
}

.item-wrapper .thumbnail .caption .btn-outline {
    color: #fff;
    border-color: #fff;
}

.item-wrapper .thumbnail .caption .btn-outline:hover {
    color: #c7d80e;
    border-color: #fff;
    background: #fff;
}


/*------------------------ 
    Request Section
--------------------------*/

.request_quote {
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 280px;
}

.request_quote h1 {
    margin-bottom: 80px;
}

.request_quote .form-group {
    margin-bottom: 30px;
}

.request_quote input[type="submit"] {
    padding: 15px 25px;
    width: 25%;
    font-size: 16px;
    font-weight: 600;
}


/*------------------------ 
    Footer
--------------------------*/

footer,
footer a {
    color: #787878;
    font-size: 16px;
}

footer h4 {
    color: #fff;
    font-weight: 600;
}

footer h5 {
    color: #fff;
    text-transform: capitalize;
    font-size: 18px;
    margin-bottom: 5px;
}

footer {
    background: #222222;
}

.primary-footer {
    padding: 80px 0;
}

.secondary-footer {
    background: #1a1a1a;
}

.secondary-footer a {
    color: #fff;
    font-weight: bold;
}

.secondary-footer p {
    margin-bottom: 0;
    line-height: 70px;
}

.ftr-logo {
    margin-bottom: 30px;
    display: inline-block;
}

.ftr-social {
    margin-top: 30px;
}

.ftr-social li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    color: #fff;
    background: #2a2a2a;
    border-radius: 50%;
}

.ftr-link li {
    width: 49%;
    display: inline-block;
    line-height: 30px;
}

.address-block {
    margin-bottom: 30px;
}

.agency {
    text-align: right;
}


/*------------------------ 
    About
--------------------------*/

.inner-banner .bg-image {
    color: #fff;
    padding: 200px 0 150px;
    text-align: center;
}

.inner-banner h1 {
    color: #fff;
    font-size: 42px;
    font-weight: 800;
    text-transform: capitalize;
}


/*------------------------ 
    Call to Action
--------------------------*/

.calltoaction h1 {
    color: #444;
}

.calltoaction .btn {
    line-height: 50px;
    font-size: 18px;
    margin-top: 25px;
}

.services-wrapper .row {
    /*margin-bottom: 60px;*/
}
.services-wrapper img {
    margin-top: 60px;
}

/*------------------------ 
    Call to Action
--------------------------*/

.contact-page .contact-boxes {
    border-top: 1px solid #eaeaea;
    clear: both;
    margin-top: 150px;
    overflow: hidden;
    padding-top: 60px;
    text-align: center;
}

.contact-page .contact-boxes h3 {
    margin-bottom: 10px;
}

.contact-page .contact-boxes i {
    font-size: 30px;
    color: #c7d80e;
    margin-bottom: 20px;
}

.contact-map {
    height: 415px;
}

.contact-map iframe {
    width: 100%;
    height: 100%;
}

.contact-page h2 {
    font-size: 20px;
    font-weight: 800;
    margin-bottom: 40px;
    text-transform: capitalize;
}

.contact-page input[type="submit"] {
    border-radius: 0;
    font-size: 18px;
    padding: 10px 20px;
}

.gallery-page .bg-image {
    min-height: 300px;
    margin-bottom: 30px;
}


/*------------------------ 
   Product Detail
--------------------------*/

.product-detail .bg-image {
    min-height: 500px;
}

.product-detail .btn {
    margin-top: 40px;
}

.product-detail h2 {
    font-size: 30px;
}

.acf-map {
    height: 320px;
}

div.wpcf7-validation-errors {
    clear: both;
}

.nav>li>a {
    padding: 10px 8px;
}


/*------------------------ 
   Gallery
--------------------------*/
.gallery-page .bg-image{
    position: relative;
    z-index: 1;
}
.gallery-page .bg-image::before {
  bottom: 0;
  box-shadow: 0 -106px 92px -35px #000000 inset;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  opacity: 0.85;
  position: absolute;
  width: 100%;
}
.gallery-page .bg-image .caption {
  bottom: 0;
  color: #fff;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 9;
}
.gallery-page .bg-image .caption h3{
    color: #fff;
}
/*------------------------ 
   Testimonials
--------------------------*/

.testimonial-page .thumbnail{
    border-radius: 0;
    padding: 40px;
    -webkit-box-shadow: 10px 10px 10px rgba(0,0,0,.2);
    box-shadow: 10px 10px 10px rgba(0,0,0,.2);
    margin-bottom: 50px;
}
.testimonial-page .thumbnail .text-content{
    position: relative;
}
.testimonial-page .thumbnail .text-content:before,
.testimonial-page .thumbnail .text-content:after{
    position: absolute;
    font-family: 'FontAwesome';
    font-size: 30px;
}
.testimonial-page .thumbnail .text-content:before{
    content: '\f10d';
    top: 0;
    left: 0;
}
.testimonial-page .thumbnail .text-content:after{
    content: '\f10e';
    right: 0;
    bottom: -30px;

}
.testimonial-page .thumbnail .text-content p{
    padding:20px 40px 0px 50px;
}
.author {
  margin-top: 50px;
  text-align: right;
}
.author h4 {
  font-weight: 600;
  margin-bottom: 5px;
}